<?php
App::uses('SeoGenerator', 'Seo.Model/MetaGenerators');

class SeoNewsGeneration extends SeoGenerator {

	protected function alterAfterSave($Model, $currentTags) {
		return $currentTags;
	}

	protected function alterAtRuntime($page, $allTags, $request) {
		return $allTags;
	}

}
?>
